
div#IFrameModal_Wrapper
{
    position:fixed;top:0px;left:0px;width:100%;height:100%;
    background-image:url(1x1_ffffff_90.png);
    display:none;z-Index:9999;
}

td#IFrameModal_WrapperHead
{
    font-weight:bold;padding-top:8px;
}

iframe#IFrameModal_IFrame
{
    width:100%;
}

td#IFrameModal_WrapperFoot
{
    text-align:right;
}

div#IFrameModal_Dialog{
	z-index:997;
    position:absolute;top:0px;left:0px;width:100%;height:100%;
    background-image:url(1x1_ffffff_90.png);
    display:none;
}
div#IFrameModal_DialogCenter{
	z-index:998;
    position:absolute;top:0px;left:0px;
    background-image:url(1x1_ffffff_90.png);
    border:1px solid #777;
	width:400px;
}
div#IFrameModal_DialogTitle{
	padding:2px;padding-left:10px;font-weight:bold;
	/*background-color:#ae760a; border-bottom:1px solid #777; color:#ffffff;*/
}
div#IFrameModal_DialogMessage{
	padding:10px;
}
div#IFrameModal_DialogButtons{
	text-align:center;padding-bottom:4px;
}
div#IFrameModal_DialogButtons input{
	/**/
	cursor:pointer;
	margin-left:4px;margin-right:4px;
	/**/
}

/*
.submitBtn{
	border-width:1px;
	background-color:		#ae760a;
	border-top-color:	#f8f4d1; border-left-color:#f8f4d1;
	border-right-color:#ae760a; border-bottom-color:#ae760a;
	color:#FFFFFF;
	font-weight:bold;
}
*/
